<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="667aa824f29f40b489ee850f97ef96df">
  <dict>
    <!--2023-01-31 11:42:10.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:42:10.000-->
    <bool key="ringtone_by_operator_brand">true</bool>
    <!--2023-01-31 11:42:10.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:10.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
